Bug 245450 - 0.9.8e was released months ago
0.9.8e was released months ago
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-23 08:45 EDT by acount closed by user
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 05:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2007-06-23 08:45:56 EDT
rawhide release(0.9.8b) is one year old.
please update it.


-thanks-
Comment 1 acount closed by user 2007-07-25 05:17:47 EDT
one month later ... nobody cared.

closing...
Comment 2 Tomas Mraz 2007-07-25 05:44:45 EDT
Actually I plan to upgrade in rawhide after next upstream release if it happens
before feature freeze.

Note You need to log in before you can comment on or make changes to this bug.